Subject: [bug#50960] [PATCH v2 00/11] 'guix shell' strikes again

From: Ludovic Courtès <[email-masked]>
Date: Tue, 12 Oct 2021 11:55:31 +0200

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> On Tue, Oct 12, 2021 at 10:53:55AM +0200, pelzflorian (Florian Pelz) wrote:
>> On Mon, Oct 11, 2021 at 11:37:58PM +0200, Ludovic Courtès wrote:
>> >   • Auto-loading happens if and only if the containing directory
>> >     is listed in ~/.config/guix/shell-authorized-directories, as
>> >     suggested by Florian.
>> 
>> Liliana Marie Prikler suggested it
>> <https://lists.gnu.org/r/guix-patches/2021-10/msg00380.html>.
>
> Or was it Nicoló Balzarotti?
>
> https://lists.gnu.org/r/guix-patches/2021-10/msg00196.html

My bad, sorry for misattributing it.

Anyhow: big thanks to all of you for providing feedback!  :-)

Ludo’.